<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="kick">
<item><text>Roy landed a ____ to the man's head.</text></item>
<item><text>He had received a painful ____ on the knee.</text></item>
<item><text>a ____ at goal</text></item>
<item><text>a ____ from Maynard in the last minute of the game</text></item>
<item><text>a ____ in the stomach</text></item>
</body>
</batch>

